contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0194299.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/ygfn-av43
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/194299
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/194299
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0143/0194299/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0194299/
identification:
  abstract:
    en: This dataset contains data from the 2nd East Coast Ocean Acidification (ECOA2,
      or ECOA-2) Cruise on board NOAA Ship Henry B. Bigelow from Newport, in the Gulf
      of Maine and then along the East US coast to Miami. The effort was in support
      of the coastal monitoring and research objectives of the NOAA Ocean Acidification
      Program (OAP). The cruise was designed to obtain a snapshot of key carbon, physical,
      and biogeochemical parameters as they relate to ocean acidification (OA) in
      the coastal realm.  The cruise included a series of 14 transects approximately
      orthogonal to the Gulf of Maine and Atlantic coasts and a comprehensive set
      of underway measurements along the entire transect. The effort was in support
      of the coastal monitoring and research objectives of the NOAA Ocean Acidification
      Program (OAP). The cruise was designed to obtain a snapshot of key carbon, physical,
      biogeochemical parameters and production rates as they relate to ocean acidification
      (OA) in the coastal realm.
    fr: This dataset contains data from the 2nd East Coast Ocean Acidification (ECOA2,
      or ECOA-2) Cruise on board NOAA Ship Henry B. Bigelow from Newport, in the Gulf
      of Maine and then along the East US coast to Miami. The effort was in support
      of the coastal monitoring and research objectives of the NOAA Ocean Acidification
      Program (OAP). The cruise was designed to obtain a snapshot of key carbon, physical,
      and biogeochemical parameters as they relate to ocean acidification (OA) in
      the coastal realm.  The cruise included a series of 14 transects approximately
      orthogonal to the Gulf of Maine and Atlantic coasts and a comprehensive set
      of underway measurements along the entire transect. The effort was in support
      of the coastal monitoring and research objectives of the NOAA Ocean Acidification
      Program (OAP). The cruise was designed to obtain a snapshot of key carbon, physical,
      biogeochemical parameters and production rates as they relate to ocean acidification
      (OA) in the coastal realm. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0194299, 33HH20180625, Bay of Fundy, CTD, 'CTD > Conductivity, Temperature,
          Depth', Continuous measurement, DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC MATTER, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE, ECOA-2,
        ECOA2, East Coast - US/Canada, East Coast of the U.S. and Canada, FLUORESCENCE,
        Gulf of Maine, HB-18-04, 'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH,
          2005-)', Mid-Atlantic Bight, NOAA Ship Henry B. Bigelow, NODC Ocean Acidification
          Scientific Data Stewardship (OADS), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BAY OF FUNDY, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        PAR/Irradiance, PERCENT OXYGEN, Profile, Ships, South Atlantic Bight, University
          of Delaware, University of New Hampshire, WATER DENSITY, conductivity, 'conductivity,
          2', continuous, density, depth, fluorescence, 'fluorescence, UV', 'oxygen,
          2', pressure, profile, temperature]
      fr: [0194299 (FR), 33HH20180625 (FR), Bay of Fundy (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', Continuous measurement (FR), DISSOLVED OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC MATTER (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN OPTICS > FLUORESCENCE (FR), ECOA-2 (FR), ECOA2 (FR), East Coast
          - US/Canada (FR), East Coast of the U.S. and Canada (FR), FLUORESCENCE (FR),
        Gulf of Maine (FR), HB-18-04 (FR), 'HENRY B. BIGELOW (call sign: WTDF, ICES
          code: 33HH, 2005-) (FR)', Mid-Atlantic Bight (FR), NOAA Ship Henry B. Bigelow
          (FR), NODC Ocean Acidification Scientific Data Stewardship (OADS) (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > BAY OF FUNDY (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > GULF OF MAINE (FR), Ocean Acidification Program (OAP) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PAR/Irradiance
          (FR), PERCENT OXYGEN (FR), Profile (FR), Ships (FR), South Atlantic Bight
          (FR), University of Delaware (FR), University of New Hampshire (FR), WATER
          DENSITY (FR), conductivity (FR), 'conductivity, 2 (FR)', continuous (FR),
        density (FR), depth (FR), fluorescence (FR), 'fluorescence, UV (FR)', 'oxygen,
          2 (FR)', pressure (FR), profile (FR), temperature (FR)]
    eov:
      en: [Chromophoric Dissolved Organic Matter (CDOM), EARTH SCIENCE > OCEANS >
          OCEAN OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHOTOSYNTHETIC
          ACTIVE RADIATION (PAR), SALINITY, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), WATER TEMPERATURE, oceanography,
        salinity]
      fr: [Chromophoric Dissolved Organic Matter (CDOM) (FR), EARTH SCIENCE > OCEANS
          > OCEAN OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOTOSYNTHETIC ACTIVE RADIATION (PAR) (FR), SALINITY (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography (FR), salinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved oxygen, fluorescence, PAR, temperature, salinity, and other variables
      collected from continuous CTD profiles using CTD and other instruments in the
      East Coast of the U.S. and Canada during the 2nd East Coast Ocean Acidification
      (ECOA2, or ECOA-2) cruise from 2018-06-25 to 2018-07-29 (NCEI Accession 0194299)
    fr: Dissolved oxygen, fluorescence, PAR, temperature, salinity, and other variables
      collected from continuous CTD profiles using CTD and other instruments in the
      East Coast of the U.S. and Canada during the 2nd East Coast Ocean Acidification
      (ECOA2, or ECOA-2) cruise from 2018-06-25 to 2018-07-29 (NCEI Accession 0194299)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0194299
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.975, 26.932, -61.399, 45.008]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
